VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Macros
factory.cpp File Reference
`#include "public.sdk/source/main/pluginfactory.h"`
`#include "pitchnames.h"`
`#include "version.h"`

## Macros
#define | stringPluginName "PitchNames"

## Macro Definition Documentation

## ◆ stringPluginName

#define stringPluginName "PitchNames"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.